@font-face {
  font-display: swap;
	font-family: "RockSolid Icons";
	src: url("../fonts/rocksolid-icons.woff") format("woff"), url("../fonts/rocksolid-icons.ttf") format("truetype"), url("../fonts/rocksolid-icons.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v24-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v24-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v24-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v24-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v24-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v24-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v24-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lato-v24-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lato-v24-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lato-v24-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}

.main-navigation > ul > li > a,
.main-navigation > ul > li > strong,
.main-navigation > ul > li > span.active,
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward {
    font-size: 0.9em;
}
.footer-navigation {
	font-size: 1.0em;
}
.iconbox-rotating {
	font-size: 1.2em;
}
.rotating-boxes-item-cover::after {
	font-size: 1.45em;
}
.ce_text.header-home.block h1 {
	margin-top: 45px;
	font-size: 1.7em;
}
.headline-home {
	margin-top: 50px;
	margin-bottom: 27px;
}
.feature-box-text {
	color: #22252e;
}
.feature-box-new p {
	font-size: 18px;
}
.feature-box-head h1, .feature-box-head h2, .feature-box-head h3 {
    font-size: 1.5em;
    color: #446a82;
}
.feature-box-head h2 {
	font-weight: normal;
}
.feature-box-text.not-animated {
	padding-top: 40px;
}
.centered-wrapper-inner {
	margin-top: 0px;
}
.image_container {
	padding: 0.45em;
}
.rs-columns {
	margin-bottom: 0px;
}
.kontakt {
	margin-top: -100px;
}
.headlinebox-h2 {
	margin: 0;
	font-size: 1.5em;
	font-weight: normal;
	color: inherit;
}
.-color-inverted .headlinebox-h2 {
	color: inherit;
}
@media screen and (max-width: 599px) {
	.headlinebox-h2 {
		font-size: 1.3125em;
	}
}
.headlinebox-h2.-bold {
	font-weight: bold;
}
.headlinebox-h2.-small {
	font-size: 1.5em;
}
.headlinebox-h2.-medium {
	font-size: 2em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h2.-medium {
		font-size: 1.5em;
	}
}
.headlinebox-h2.-large {
	font-size: 2.25em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h2.-large {
		font-size: 1.75em;
	}
}
.headlinebox-h2.-super-size {
	font-size: 2.625em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h2.-super-size {
		font-size: 2em;
	}
}
.headlinebox-h3 {
	margin: 0.44444em 0 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.5;
	color: #525663;
}
.-color-inverted.-highlight-color .headlinebox-h3 {
	color: #0f181e;
}
.-color-inverted .headlinebox-h3 {
	color: #c2c7d3;
}
.headlinebox-h3.-small {
	font-size: 1.3em;
}
.headlinebox-h3.-medium {
	font-size: 1.5em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h3.-medium {
		font-size: 1.3125em;
	}
}
.headlinebox-h3.-large {
	font-size: 1.75em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h3.-large {
		font-size: 1.5em;
	}
}
.headlinebox-h3.-super-size {
	font-size: 2.25em;
}
@media screen and (max-width: 599px) {
	.headlinebox-h3.-super-size {
		font-size: 1.625em;
	}
}
.headlinebox-h2, .headlinebox-h3 {
	display: inline;
}
.pricing-table-plan .headline {
  font-size: 1.3em;
  font-weight: bold;
  padding: 0.875em 0;
  border-bottom: 1px solid #e0e5eb;
}
.-highlighted .headline {
  margin: -0.9375em -1px 0;
  padding-top: 1.8125em;
  border-radius: 3px 3px 0 0;
  color: #ffffff;
  background: #446a82;
}
.icon-boxes .headline-h3 {
  font-size: 1.3em;
  color: #22252e;
  margin: 0 0 0.66667em;
  font-family: Lato, sans-serif;
  line-height: 1.5;
}
.tao-no-sidebar .image_container.float_right,
.tao-no-sidebar .image_container.float_left {
  margin: 0.5em 0 1em 4%;
  width: 45% !important;
}
.centered-wrapper.ce_rsce_tao_centered_wrapper_start.form-contact { 
  margin: 30px;
  margin-top: 100px;
}
.headline-column {
  margin: 1em 0;
  padding-bottom: 0.21429em;
  border-bottom: 1px solid #cad0d8;
  font-size: 1em;
  font-weight: bold;
}
.icon-boxes-item {
  font-size: 0.975em;
}
.headline-hr.-hr-shadow.ce_rsce_tao_separator.-centered {
	font-weight: bold;
}
.headline-box.-align-right.ce_rsce_tao_headline_box.button-shop {
	padding-bottom: 35px;
}
.teaser-boxes-item, .team-boxes-item {
	font-size: 0.975em;
}
.column-text p {
	font-size: 18px;
}
.-vertical-centered > .feature-box-image {
	padding: 3em 0 4.5em 0;
}
.projects-item-image {
	margin-right: 10px;
}
.projects.ce_rsce_tao_projects.projekte-home {
	margin-top: 40px;
}
.ce_headline.testimonial-home {
	margin-top: 50px;
}
.testimonial-author > small, .testimonial .testimonial-author > small {
	font-size: 0.9em;
}
.headline-hr.ce_rsce_tao_separator.technik-tools.-centered {
	margin-top: 50px;
}
.linie-audit.-centered {
	margin-top: 50px;
}
.button.-single.ce_rsce_tao_button.anfrage-home {
	margin-bottom: 40px;
}
.header-bar-inner, .header-navigation-inner, .content-wrapper {
	max-width: 1188px;
}
input::placeholder, textarea::placeholder {
	color: #6b7075;
}
.centered-wrapper.ce_rsce_tao_centered_wrapper_start.anfrage-dienste.-color-inverted {
	margin-bottom: 30px;
}
.themebutton {
	float: right;
}
.ce_accordion .accordion {
	padding: 0;
}
.teaser-boxes-item a, .team-boxes-item a {
	margin-top: 0;
}
.main-navigation {
	height: 90%;
}
@media screen and (min-width: 600px) {
	.mod_breadcrumb.breadcrumb.block {
	margin-top: -25px;	
	}	
}
.footer-navigation {
	color: #ffffff;
}
.rs-columns.ce_rs_columns_start.footer-width {
	width: 1180px;
}
.hyperlink_txt {
    color: #fff;
}
.ablauf-website h4 {
	color: #98d6ef;
}
.projects.ce_rsce_tao_projects.projekte-website {
	margin: 35px 0 50px 0;
}
.button.-single.ce_rsce_tao_button.website-anfragen {
	margin-bottom: 30px;
}
.centered-wrapper.about {
    margin-bottom: 50px;
}
.centered-wrapper.ce_rsce_tao_centered_wrapper_start.seospezialist {
	margin-bottom: 40px;
}
.header-bar-inner, .header-navigation-inner, .content-wrapper {
	max-width: 1288px;
}
.date {
	font-size: 0.875em;
}
.content-image-h2 {
	margin-top: 59px;
}
.header-home.content-text {
	margin-top: 50px;
}
#kunden {
	margin-bottom: 60px;
}
.imagecenter.content-image {
	text-align: center;
}
.button.-single.ce_rsce_tao_button.audit-angebot {
	margin-top: 74px;
}
.button.-single.ce_rsce_tao_button.techseo-angebot {
	margin-top: 110px;
}
.button.-single.ce_rsce_tao_button.localseo-angebot {
	margin-top: 74px;
}
.bild-bottom.content-image {
  margin-bottom: 60px;
}
.horizontal_centered.content-image {
  text-align: center;
}
.main-content h2 {
	margin-top: 1.75em;
	margin-bottom: 0.2em;
	font-weight: normal;
}
/*mit h2 abschließen*/
.content-imageh2 {
  margin-top: 60px;
}
.content-imageh3 {
  margin-top: 30px;
}
.image_bottom {
    margin-bottom: 40px;	
}
/* h3-Tag bei Fragen entfernen */
.mod_faqpage .faqpage-question {
	position: relative;
	margin: 1em 0;
	padding: 0.47619em 0 0.71429em;
	border-bottom: 1px solid #e0e5eb;
	font-size: 1.3125em;
}
.mod_faqpage .faqpage-question:before,
.mod_faqpage .faqpage-question + *:before {
	content: "Q";
	position: absolute;
	top: 0;
	left: -2.57143em;
	width: 1em;
	padding: 0.35714em 0.39286em 0.42857em;
	border-radius: 100%;
	font-size: 1.33333em;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	background: #446a82;
}
.mod_faqpage .faqpage-question + * {
	position: relative;
}
.mod_faqpage .faqpage-question + *:before {
	content: "A";
	left: -3.75em;
	font-size: 1em;
}
.-vertical-centered > .feature-box-text {
	display: table-cell;
	vertical-align: middle;
	width: 56.0%;
	margin: 0;
	padding: 4.5em 4% 4.5em 0;
}
.megamenu a {
	color: #403c3c;
	font-weight: bold;
}
.megamenu {
	color: #403c3c;
	font-weight: bold;
}
a.submenu.disabled {
	pointer-events: none;
}
.counter-boxes-item .counterbox-name {
	font-size: 1.5em;
    font-weight: bold;
    color: inherit;
}
.counter-boxes-item .counterbox-text {
	font-size: 0.875em;
    color: #3b3b3b;
    margin: 0.28571em 0 0;
}
.counter-boxes .counterbox-headline {
	font-size: 1.75em;
    margin: 0 0 1.1875em 0;
    font-weight: bold;
    color: inherit;
}
.counter-boxes .counterbox-subheadline {
	font-size: 1.3125em;
    margin: 0 0 1.80952em 0;
    font-weight: bold;
    color: #3b3b3b;
}
.counter-boxes .counterbox-headline {
	margin-top: -1.33333em;
}
.counter-boxes .counterbox-subheadline {
	margin-top: -1.33333em;
}
.news-list-boxed-item.news-margin.rs-column.-large-col-3-1.-large-first.-large-first-row.-medium-col-2-1.-medium-first.-medium-first-row.-small-col-1-1.-small-first.-small-last.-small-first-row {
	margin-top: 40px;
}
@media screen and (max-width: 599px) {
#featureboxhome.featurebox-home h2 {
    font-size: 1.075em
 }
}
#featureboxhome.featurebox-home h2 {
	font-size: 1.3em;
}
.inhaltsverzeichnis a {
	color: #00698c
}
.imageh2-spalte {
	margin-top: 123px;
}
